
ABS - Task #1625

Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Mantenimiento equipos de red en antena

02/20/2019 02:06 PM - Luis Gonzáles

Status: Resolved Start date: 02/25/2019

Priority: Normal Due date: 03/11/2019

Assignee: Erick Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 02/20/2019 10:28 PM - Luis Gonzáles

- % Done changed from 0 to 10

#2 - 02/21/2019 08:24 PM - Luis Gonzáles

- % Done changed from 10 to 100

Re arregement of cables inside the box of the ABS ver1. and change of leds.

#3 - 02/21/2019 08:25 PM - Luis Gonzáles

- % Done changed from 100 to 0

#4 - 02/25/2019 01:13 PM - Luis Gonzáles

- Due date changed from 02/28/2019 to 03/01/2019

- Assignee changed from Luis Gonzáles to Erick Vargas

- Start date changed from 02/26/2019 to 02/25/2019

#5 - 02/27/2019 01:30 AM - Luis Gonzáles

- % Done changed from 0 to 40

Se terminó el mantenimiento del alojamiento en el cuarto norte

#6 - 03/04/2019 10:13 PM - Luis Gonzáles

- Due date changed from 03/01/2019 to 03/11/2019

- % Done changed from 40 to 70

Falta mantenimiento del alojamiento central.

#7 - 03/11/2019 03:26 PM - Luis Gonzáles

- % Done changed from 70 to 100

#8 - 03/20/2019 08:14 PM - Luis Gonzáles

- Status changed from New to Resolved
